---
name: Daniel Phelan
start_date: 2019-10-21
locality: Cornwall
country: United Kingdom
role: <a href="/job-families/marketing/sales-development-representative/">Sales Development
  Representative, EMEA - Enterprise</a>
reports_to: panosr
picture: dphelan.jpg
twitter: 
gitlab: dphelan
departments:
- Marketing
- Revenue Marketing
- SDR
story: 'Daniel is passionate about customer success, understanding more about the
  personal pains felt through the software development lifecycle and how they can
  be alleviated through innovative technology solutions. On a personal level, he has
  spent the previous 2 years travelling and working in Canada/USA, hobbies include
  getting outdoors whenever possible, rock climbing, hiking and most outdoor activities
  in general including a cold beer in the sun.

'
